Subject: bug#48326: closed ()

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 11 May 2021 22:34:02 +0000

Your bug report

#48326: [PATCH 0/0]: Add remmina.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
48326: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=48326
GNU Bug Tracking System
Contact [email-masked] with problems

From: Raghav Gururajan <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 18:33:34 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

pushed as c80627731bc100baa4b6c5d265df5465cee9498e

Subject: [PATCH 0/0]: Add remmina.
From: Raghav Gururajan <[email-masked]>
To: [email-masked]
Date: Sun, 9 May 2021 23:05:50 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

I am opening this thread for packaging of Remmina. which is a remote 
desktop client.

This package is a candidate for the module rdesktop.scm. But if I add 
#:use-module (gnu packages vnc), it causes cyclic-dependency. So I have 
create a new module remmina.scm.

Regards,
RG.